MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025105Open CASCADE[OCCT] OCCT:Modeling Datapublic2014-07-25 20:492014-11-11 12:57
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.1 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025105: Remove TColgp_DataMapOfIntegerCirc2d
DescriptionClass DataMapOfIntegerCirc2d in TColgp is not used anywhere in OCCT and Products and can be removed
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0030497)
git (administrator)
2014-07-30 19:36

Branch CR25105 has been created by abv.

SHA-1: b88e6151e4c4c13b2ee24363614b99a478c239eb
(0030498)
abv (manager)
2014-07-30 19:37

Fix pushed to CR25105, please test (compilation only)
(0030504)
apv (tester)
2014-07-31 12:39

Dear BugMaster,

Branch CR25105 from occt git-repository (and master from products git-repository) was compiled on Linux, MacOS and Windows platforms.
SHA-1: b88e6151e4c4c13b2ee24363614b99a478c239eb

Number of compiler warnings:
occt component :
  Linux: 15 (15 on master)
  Windows: 0 (0 on master)
  MacOS: 196 (196 on master)
products component:
  Linux: 11 (11 on master)
  Windows: 1 (1 on master)
(0030823)
git (administrator)
2014-08-18 11:07

Branch CR25105 has been deleted by inv.

SHA-1: b88e6151e4c4c13b2ee24363614b99a478c239eb

- Related Changesets
occt: master 9d0fc01b
Timestamp: 2014-07-25 16:50:18
Author: abv
Committer: bugmaster
Details ] Diff ]
0025105: Remove TColgp_DataMapOfIntegerCirc2d
mod - src/TColgp/TColgp.cdl Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-07-25 20:49 abv New Issue
2014-07-25 20:49 abv Assigned To => ifv
2014-07-30 19:36 git Note Added: 0030497
2014-07-30 19:37 abv Assigned To ifv => bugmaster
2014-07-30 19:37 abv Status new => resolved
2014-07-30 19:37 abv Note Added: 0030498
2014-07-30 19:37 abv Status resolved => reviewed
2014-07-31 12:39 apv Note Added: 0030504
2014-07-31 12:40 apv Test case number => Not needed
2014-07-31 12:40 apv Status reviewed => tested
2014-08-01 14:55 bugmaster Changeset attached => occt master 9d0fc01b
2014-08-01 14:55 bugmaster Status tested => verified
2014-08-01 14:55 bugmaster Resolution open => fixed
2014-08-18 11:07 git Note Added: 0030823
2014-11-11 12:45 aiv Fixed in Version => 6.8.0
2014-11-11 12:57 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker